PSR-0 to PSR-4 autoloader for all Integrated bundles

Description

Background

Most Integrated bundles have a PSR-4 autoloader, but some have not.

Requirements

  • Update all PSR-0 autoloaders to PSR-4

  • For the "Not on PSR-4" list below

Already on PSR-4

asset
block
channel
comment
content
deployment
export
library
locking
menu
puphpet
sitemap
slug
solr
storage
theme
user
website
workflow

Not on PSR-4

formtype
page
thompson-theme

Technical tasks

None

Deployment actions

None

Status

Assignee

Unassigned

Client

Integrated Marijn

Sprint

None

Fix versions

Configure